Subject: Re: More about TOPFONTS

From: HAIZI XU <[email-masked]>
Date: Thu, 21 May 1992 19:47:10 PDT

Dear Netters:

     I have just bought a basic TOPFONTS package for 99 Cdn
Dollars. From my experience, I cannot disagree what an earlier
netter's comment about the product.

     But I would like to point out that despite all kinds of
imperfection of the product, it is still a very productive
tool for Chinese DTP. (Of course you have to have a 486 to be
really productive. ;-)  )

     What I like this product is its flexiblity of working with
various English fonts and graphics.

     You can arguably maintain that XLBR and NJSTAR's types are
more "beautiful" than TOPFONTS', but it is more or less a
subjective matter, isn't it?

     This is not meant to be a flame. Have a nice weekend.

Haizi